<div class="payment-moneyback-ssl-container">
        <div class="single-element first" style="display: none;">
            <div class="cards-container">
                <div class="accepted-payment-method payment-ssl-title">ACCEPTED PAYMENT METHODS</div>
            <div class="cards-icon"></div>
        </div>
        </div>
    <div class="single-element middle">
        <div class="money-back-container">
            <div class="fourteen-days-icon"></div>
            <div class="money-back-guarantee-container">
                <div class="money-back-guarantee payment-ssl-title ng-binding">MONEY BACK GUARANTEE</div>
                <div class="information-protected">If you're not 100% satisfied, get your money back.</div>
            </div>
        </div>
    </div>
    <div class="single-element last">
        <div class="ssl-container">
            <div class="secure-payment-icon"></div>
            <div>
                <div class="payment-ssl-title"><span class="ssl-green-text">SSL</span><span>SECURE PAYMENT</span></div>
                <div class="information-protected">Your information is protected by 256-bit SSL encryption.</div>
            </div>
        </div>
    </div>
</div>